var baseUrl = ''
var chatUrl = ''
var apiBaseUrl = ""
if (process.env.NODE_ENV === 'development') {
	console.log('开发环境---------------------');
	baseUrl = 'https://t20.9026.com/api/common/upload'
	chatUrl = 'https://t20.9026.com/api/chat/send',
		apiBaseUrl = "https://t20.9026.com/api"
}
if (process.env.NODE_ENV === 'production') {
	console.log('生产环境------------------');
	baseUrl = 'https://t20.9026.com/api/common/upload'
	chatUrl = 'https://t20.9026.com/api/chat/send'
	apiBaseUrl = "https://t20.9026.com/api"
	// baseUrl: 'https://www.ai5566.top/api/common/upload'
}

module.exports = {
	baseUrl,
	chatUrl,
	apiBaseUrl
}